require 'rails_helper'

RSpec.describe "Induties::AssignInDuties", type: :request do
  describe "GET /induties_assign_in_duties" do
    it "works! (now write some real specs)" do
      get induties_assign_in_duties_path
      expect(response).to have_http_status(200)
    end
  end
end
